/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body:not(.vc-safe-mode) .horizontal-text.shift_top_half {
  top: 22px !important;
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_single {
  top: 2px !important;
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_double {
  top: 34px !important;
}


@media (max-width: 959px) {
body:not(.vc-safe-mode) .horizontal-text.shift_top_single {
  top: 2px !important;
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_double {
    top: 34px !important;
  }

body:not(.vc-safe-mode) .horizontal-text.shift_top_triple {
  top: 112px !important;
}
}
@media (max-width: 1499px) {
	body:not(.vc-safe-mode) .horizontal-text.shift_top_single {
  top: 2px !important;
}
	body:not(.vc-safe-mode) .horizontal-text.shift_top_double {
    top: 34px !important;
  }
  body:not(.vc-safe-mode) .horizontal-text.shift_top_triple {
    top: 58px !important;
  }
}
@media (max-width: 959px) {
  
body:not(.vc-safe-mode) .horizontal-text.shift_top_quad {
  top: 144px !important;
}
}
@media (max-width: 1699px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_quad {
    top: 108px !important;
  }
}
@media (max-width: 1499px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_quad {
    top: 54px !important;
  }
}
@media (max-width: 959px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_quad {
    top: 36px !important;
  }
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_half {
  top: -18px !important;
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_single {
  top: -36px !important;
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_double {
  top: -72px !important;
}
@media (max-width: 1499px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_double {
    top: -54px !important;
  }
}
@media (max-width: 959px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_double {
    top: -36px !important;
  }
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_triple {
  top: -108px !important;
}
@media (max-width: 1499px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_triple {
    top: -54px !important;
  }
}
@media (max-width: 959px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_triple {
    top: -36px !important;
  }
}
body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_quad {
  top: -144px !important;
}
@media (max-width: 1699px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_quad {
    top: -108px !important;
  }
}
@media (max-width: 1499px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_quad {
    top: -54px !important;
  }
}
@media (max-width: 959px) {
  body:not(.vc-safe-mode) .horizontal-text.shift_top_neg_quad {
    top: -36px !important;
  }
}


@media (min-width: 960px) {
  body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a, html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override .menu-horizontal-inner > .nav > .menu-smart > li > a {
    color: #ffffff !important;
    background-color: #333;
    height: 50px;
  }
}
/* buchen-menu */
.horizon-wrapper ul > li > a {
  display: block !important;
  color: #A6A6A6;
  padding: 7px;
  font-family: Oxanium;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
}
.horizon-wrapper {
  height: 40px;
  position: fixed;
  left: 300px;
  right: 300px;
  top: 0;
  z-index: 99999 !important;
 
  transition: all .5s ease;
}
@media (max-width: 960px) {
.horizon-wrapper {
  height: 40px;
  position: fixed;
  left: 0px;
  right: 0px;
  top: 0;
  z-index: 99999 !important;
 
  transition: all .5s ease;
}
}
.horizon-wrapper .menu li i {
  font-size: 15px;
  padding-top: 1px !important;
  display: block;
  cursor: pointer;
  color: #939393;
  text-align: center;
  width: 100%;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  transition: all .25s linear;
}
@media screen and (max-width: 650px) {
  .horizon-wrapper .menu li i {
    position: relative;
    top: 0px;
  }
}

/*
.sffm-menu-item-130636 a.sffm-menu-item-link {
  color: #ffffff !important;
  background-color: #a58980 !important;
  }
  */
  
.text-lead, .text-lead > *, .nav-tabs .tab-excerpt.text-lead {
  font-family: Public Sans !impoertant;
}

@media (min-width: 960px) {
.sffm-flymenu-pos-right .sffm-flymenu-panel {

  width: 400px !important;
}
}

/*----------------------------------------------------------
#Font-size: 75px
----------------------------------------------------------*/
.fontsize-338686 { font-size: 75px; }
@media (max-width: 959px) { .fontsize-338686 { font-size: 60px; !important }}
@media (max-width: 569px) { .fontsize-338686 { font-size: 50px; !important }}
@media (max-width: 320px) { .fontsize-338686 { font-size: 50px; !important }}

/*----------------------------------------------------------
#Font-size: 100px
----------------------------------------------------------*/
.fontsize-445851 { font-size: 100px; }
@media (max-width: 959px) { .fontsize-445851 { font-size: 66.666666666667px; !important }}
@media (max-width: 569px) { .fontsize-445851 { font-size: 60px; !important }}
@media (max-width: 320px) { .fontsize-445851 { font-size: 60px; !important }}

.sffm-flymenu-trigger {
  width: var(--sffm-trigger-btn-size, 74px);
  height: var(--sffm-trigger-btn-size, 74px);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: var(--sffm-trigger-btn-icon-size, 24px);
  background: none;
  color: var(--sffm-trigger-btn-icon-color, #ad9961 );
  overflow: hidden;
  border: 0px solid #fff;
}

/* gt-translation */
a.glink {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-family: Oxanium;
  line-height: 1.5;
}



.height-what {
  height: 800px !important;
}

.background-blur {
  backdrop-filter: blur(5px);
}

.fa-5x {
  font-size: 8em;
}

.no-touch .onepage-pagination .cd-dot {
  transition: all 100ms ease-out;
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  display: inline-block;
  -webkit-backface-visibility: visible;
  transition: all 100ms ease-in-out;
  border-radius: 0;
  box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.2);
  transform: scale(1);
}

.tmb .t-entry-visual img {
  width: 100%;
  max-width: none;
  z-index: 1;
  position: relative;
  display: block;
  vertical-align: top;
}

/* fixed logo */
@media screen and (max-width: 200px) {

body:not(.vc-safe-mode) .horizontal-text.horizontal-text--center {
  left: 50%;
  transform: translate(-50%, 50%);
}
body:not(.vc-safe-mode) .horizontal-text.horizontal-text--top {
  top: 0px;
  transform: translateY(-50%);
}
body:not(.vc-safe-mode) .horizontal-text.horizontal-text--fixed {
  position: fixed !important;
  z-index: 99;
}
body:not(.vc-safe-mode) .horizontal-text {
  position: absolute !important;
  margin: 0 !important;
  text-align: center;
}
}

/*
@media (max-width: 958px) {
  .main-container .row-container .row-parent .triple-internal-gutter .uncont > *, .main-container .row-container .row-parent .row-parent .triple-internal-gutter .uncont > * {
    margin-top: -27px !important;
  }
}
*/


